//Localization
AutorOfLocalization='João Borloth'
//System
SMsgDlgWarning='Atenção:'
SMsgDlgError='Erro'
SMsgDlgInformation='Informação'
SMsgDlgConfirm='Confirme'
SMsgDlgYes='&Sim'
SMsgDlgNo='&Não'
SMsgDlgOK='Ok'
SMsgDlgCancel='Cancelar'
SMsgDlgHelp='&Ajuda'
SMsgDlgHelpNone='Ajuda não disponível'
SMsgDlgHelpHelp='Ajuda'
SMsgDlgAbort='&Cancelar'
SMsgDlgRetry='&Tentar Novamente'
SMsgDlgIgnore='&Iguinorar'
SMsgDlgAll='&Tudo'
SMsgDlgNoToAll='Can&celar tudo'
SMsgDlgYesToAll='&Confirmar tudo'
SMsgDlgClose='&Fechar'
SOKButton='OK'
SCancelButton='Cancelar'
SYesButton='&Sim'
SNoButton='&Não'
SHelpButton='&Ajuda'
SCloseButton='&Fechar'
SIgnoreButton='&Iguinorar'
SRetryButton='&Tentar novamente'
SAbortButton='Cancelar'
SAllButton='&Tudo'
IELang32NotFound='IELang32.dll não encontrado. Favor reinstalar.'
//frmMain
acnClear='Limpar'
acnClearHint='Limpar Pasta de Trabalho'
acnOpen='Abrir'
acnOpenHint='Abrir'
acnOpenWorkFolder='Abrir Pasta de Trabalho do RiDoc'
acnScaner='Digitalizar'
acnScanerHint='Digitalizar '
acnToFasten='Editar'
acnToFastenHint='Editar Propriedades da Imagem'
acnRecog='Reconhecer'
acnRecogHint='Reconhecer texto'
acnBuy='Comprar'
acnBuyHint='Comprar RiDoc'
acnSave='Gravar'
acnSaveHint='Gravar'
acnMail='e-mail'
acnMailHint='e-mail'
acnMSWOrd='MS Word'
acnMSWOrdHint='Grava como MS Word'
acnOpenOfficeHint='Grava como OpenOffice'
acnOpenOffice='OpenOffice'
acnPDF='  PDF'
acnPDFHint='Gravar como PDF'
acnPrint=' Imprimir'
acnPrintHint=' Imprimir'
acnSize=' Tamanho'
acnSizeHint=' Tamanho'
acnSelectScanner='Escolher escanner'
acnAutoScan='Auto-Digitalizar '
acnAutoScanHint='Auto-Digitalizar'
nSizeWidth='Pela Largura'
nSizeHeight='Pela altura'
nSizeReal='Tamanho Atual'
acnWidth='Pela largura'
acnHeight='Pela altura'
acnRealSize='Tamanho Atual'
acnOption='Opções'
acnOCROPtion='Opções de OCR'
acnResOption='Ajustes de Imagem'
nFastenOption='Ajustes de Imagem'
actionOperations='Ações'
actionOption='Opções'
actionAbout='Sobre'
acnHelp='Ajuda'
acnAbout='Sobre'
btnGoAssembly='Reduzir tamanho da Imagem'
tsFasten='  Editar  '
tsIamgeGalery='Galeria de Imagens'
tsFastenOption='Ajustes '
btnRotate180='Girar 180º '
btnTurnToLeft='Girar p/ esquerda '
btnTurnToRight='Girar p/ direita '
btnSaveOneImage='Gravar a imagem atual sem editá-la (Arquivo com tamanho grande!) '
btnCheckAll='Selecionar Tudo'
btnUnCheckAll='Desselecionar'
btnLargeIcon='Modo de Visão'
pnlSizeFile='Tamanho do arquivo'
pnlSizeImage='Tamanho da Imagem'
lbFormat='Formato de arquivo'
lbCompression='Compressão'
lbColors='Colorido'
lbThreshold='Limiar Preto/Branco'
lbQuality='Qualidade da Imagem'
lbJpgExtension='Extensão do arquivo'
qualHigh='Alta - Compressão Baixa'
qualGood='Qualidade Boa'
qualNormal='Qualidade Normal'
qualMedium='Qualidade Média'
qualLow='Baixa - Melhor compressão'
cbTiffPressNONE='Nada'
cbJpgOutFormatGreyScale='Tons de cinza'
lbOCRLanguage='Idioma'
lbOCRDownload='Baixar Arquivo de linguagem'
btnCloseFastenOption='Finalizar ajustes de Imagem'
cbSaveInMultiPageMode='Gravar no modo Multipágina'
btnHideCheck='Esconde Desselecionado'
btnHideUnCheck='Esconde Selecionado'
btnShowAll='Exibir tudo'
lbResolution='Resolução (dpi)'
tcPanel='Galeria de Imagens'
tcPanel1='Ver Resultado Provisório'
btnCustomAssembly='Editar padrão do usuário '
tsWM='Marca d´água'
cbWM='Use marca d´água'
lbWMColor='Cor'
lbWMTransparent='Transparência'
lbWMSize='Tamanho'
msgTesseractLibraryDownload='O idioma %OCRLangName% não está disponível!%CRLF%%CRLF%Etapa 1: Baixe a biblioteca (arquivo %OCRLangFile%) para o idioma %OCRLangName% do site %OCRWebSite%%CRLF%Etapa 2: Copie o arquivo %OCRLangFile% para a pasta %OCRLangFolder%'
msgExecuteFasten='Você deve primeiro editar a Imagem ou reconhecer o texto (OCR)!'
msgNoChoiceObject='Nenhum objeto da galeria de Imagens foi selecionado!'
msgFormatNotSupported='O formato não é aceito. Altere as configurações de compactação.'
msgSaveResult='Grave o resultado'
msgWordVariant='Convertendo para MS Word'
msgOpenOfficeVariant='Convertendo para OpenOffice'
msgPDFVariant='Convertendo para PDF'
msgPrintVariant='Documento enviado para a impressora'
msgSizeFile='Tamanho estimado do arquivo'
msgDeleteFromImageGallerey='Apagar a Imagem da galeria?'
msgClearImageGallerey='Limpar pastas de trabalho?'
msgFoldersNotFound='Não encontrado'
msgOnlyForAssembly='Disponível somente opção de editar'
msgTrialPeriodLeft='Período de testes finaliza em: '
msgTrialPeriodDayLeft='dias'
msgUseNewVersionRidoc='Você está usando a última versão do RiDoc'
msgCurVersionRidoc='Versão atual'
msgNewVersionRidoc='Nova versão do RiDoc disponível!'
msgNewVersionRidocMore='Saiba mais sobre a nova versão no Website do RiDoc'
acnQuickFolder='Pastas Usuais'
imgToUp='SOBE'
imgToDown='DESCE'
imgTurnToLef='Vire à esquerda'
imgClipBoard='Copie para a prancheta (Clipboard)'
imgDelete='Apagar da galeria de Imagens'
imgPrivateAssembly='Editar página única'
imgOption='Brilho - Contraste'
btnNewSource='Imagem editada'
btnSource='Imagem original'
btnSource12='Imagem original/Imagem editada'
btnSource21='Imagem Editada/Imagem original'
tbShowOnlyImage='Exibir somente Imagens'
lbStep1='Digitalize (abra) arquuivo'
lbStep2='Edite ou Reconheça texto (OCR)'
lbStep3='Gravar, imprimir, e enviar arquivo por e-mail'
//frmImgOption
lbBrightness='Brilho:'
lbContrast='Contraste:'
btnCancelI='Cancelar'
frmImageOption='Ajustes de Imagens'
btnDefault='Restaurar Padrões'
pnlScale='Escala:'
btnSetForAll='Aplicar em Tudo'
cbSetAsDefault='Defina como padrão'
//SetCropDorAll
rbSetCropForNoCrop='Aplique este modelo de corte a tudo (exceto os já instalados)'
rbSetCropForAll='Aplique este modelo de corte a tudo'
frmSetCropforAllCaption='Aplique este modelo de corte a tudo'
btnfrmSetCropForAllCancel='Cancelar'
//frmSaveOneIamge
lbScanOptBits='Bits por Pixel:'
lbScanOptResolution='Resolução (dpi):'
lbJpgQuality='Qualidade:'
cbTiffPress='Compressão'
//frmSetup
lbSetupLang='Idioma'
lbSetupPath='Copie o arquivo editado para a pasta:'
lbSetupOrgName='Empresa:'
lbPageNumber='Número da página'
cbSetupAddOrg='Adicionar nome da empresa ao arquivo editado'
cbAddPageNumber='Adicionar número da página ao arquivo editado'
lbSetupDPI='Resolução:'
btnSetupCancel='Cancelar'
frmSetupCaption='Opções'
FieldCrop='Área de Corte'
cbCheckNewVersion='Verifique se há atualização disponível do RiDoc'
btnNewEditLang='Nova \ Editar idioma'
cbDeleteTempFilesAtEndWork='Exclua todos os arquivos temporários criados pelo RiDoc ao final do trabalho'
//frmAbout
btnAboutBuyReg='Adquira uma licença'
btnAboutReg='Licença'
btnAboutClose='Fechar'
frmAboutCaption='Sobre'
msgAboutYesReg='Informação da Licença/Registro:'
msgAboutNoReg='Versão de Teste (não registrada)'
//frmPurchase
btnPurchaseReg='Adquira uma licença'
btnPurchaseClose='Fechar'
frmPurchaseCaption='Sobre'
msgPurchaseYesReg='Informação de Licença/Registro:'
msgPurchaseNoReg='Versão de Teste (não registrada)'
lbPurchase='Fim do período de testes'
//frmRegistr
lbReg='Informação da Licença/Registro:'
lbRegKey='Chave/Senha de licença:'
frmRegCaption='Registrar'
btnRegCancel='Cancelar'
msgRegFieldRegisEmpty='O campo de informações da licença não deve ficar em branco (use pelo menos 5 caracteres)'
msgRegInvalidCode='Chave de licença inválida!'
msgRegPassedRegKey='Registrado com sucesso!'
//frmMail
lbMailAddr='E-mail:'
lbMailSubject='Assunto:'
gbMailAttachment='Anexo:'
cbMailPaste='Arquivo editado anexado:'
lbMailAnotherPaste='Outros anexos:'
btnMailAttAdd='Adicionar'
btnMailAttDrop='Apagar'
btnMailSend='Enviar e-mail'
btnMailCancel='Cancelar'
frmMailCaption='e-mail'
msgMailAddressIsEmpty='Campo de e-mail está vazio!'
lbPrefixMail='Gravar como (nome de arquivo):'
modeMail='Gravar arquivo editado com o nome'
rbt0Mail='Grupo de arquivos'
rbt1Mail='Gravar páginas múltiplas'
cbShowMailDialog='Mostrar dialogo de e-mail'
MAPI_E_AMBIGUOUS_RECIPIENT='Um destinatário correspondeu a mais de uma das estruturas do descritor de destinatário e MAPI_DIALOG não foi definido. Nenhuma mensagem foi enviada.'
MAPI_E_ATTACHMENT_NOT_FOUND='O anexo especificado não foi encontrado ; Nenhuma mensagem foi enviada.'
MAPI_E_ATTACHMENT_OPEN_FAILURE='O anexo especificado não pode ser aberto ; Nenhuma mensagem foi enviada.'
MAPI_E_BAD_RECIPTYPE='O tipo de destinatário não era MAPI_TO, MAPI_CC nem MAPI_BCC. Nenhuma mensagem foi enviada.'
MAPI_E_FAILURE='Um ou mais erros desconhecido(s) ocorreu ; Nenhuma mensagem foi enviada.'
MAPI_E_INSUFFICIENT_MEMORY='Não há memória suficiente para executar a ação. Nenhuma mesnage foi enviada.'
MAPI_E_LOGIN_FAILURE='Não houve logon padrão e o usuário não conseguiu fazer logon com êxito quando a caixa de diálogo de logon foi exibida. Nenhuma mensagem foi enviada.'
MAPI_E_TEXT_TOO_LARGE='O texto da messagem está muito grande para o envio ; Nenhuma mensagem foi enviada.'
MAPI_E_TOO_MANY_FILES='Há muitos anexos de arquivo ; Nenhuma mensagem foi enviada.'
MAPI_E_TOO_MANY_RECIPIENTS='Há muitos destinatários ; Nenhuma mensagem foi enviada.'
MAPI_E_UNKNOWN_RECIPIENT='Um destinatário não existe na lista de endereços ; Nenhuma mensagem foi enviada.'
MAPI_E_USER_ABORT='O usuário cancelou o processo de envio ; Nenhuma mensagem foi enviada.'
SUCCESS_SUCCESS='MAPISendMail enviou a mensagem com sucesso.'
MAPI_E_UNKNOW_CODE='MAPISendMail falhou com um código de erro desconhecido.'
//frmQuickFolders
frmQuickFolder='Pastas Principais e predecessoras'
btnQuickFoldersADD='Adicionar pasta'
btnQuickFoldersEdit='Editar pasta'
btnQuickFoldersDelete='Apagar pasta'
btnQuickFoldersToUp='Mover pasta p/ cima'
btnQuickFoldersEditToDown='Mover pasta p/ baixo'
btnParentFoldersADD='Adicionar pasta'
btnParentFoldersEdit='Editar pasta'
btnParentFoldersDelete='Apagar pasta'
btnParentFoldersToUp='Mover pasta p/ cima'
btnParentFoldersToDown='Mover pasta p/ baixo'
btnQuickFoldersSave='Gravar Mudanças'
btnQuickFoldersCancel='Cancelar'
clmnQuickFoldersPath='Caminho/pasta'
clmnQuickFoldersName='Nome'
clmnQuickFoldersInfo='Informações'
clmnParentFoldersPath='caminho/pasta'
clmnParentFoldersName='Nome'
clmnParentFoldersInfo='Informações'
msgQuickFoldersDelete='Apagar Registro?'
tsQuickFoldersParent='Pasta predecessora'
tsQuickFoldersQuick='Pastas Principais'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Nome:'
lbfrmQuickFoldersEditPath='Caminho/pasta:'
frmQuickFolderEdit='Pasta principal'
frmQuickFoldersEditCancel='Cancelar'
msgQuickFoldersEdit='Nome da pasta em branco!'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Nome'
lbfrmParentFoldersEditPath='Caminho/pasta'
frmParentFolderEdit='Pasta predecessora'
frmParentFoldersEditCancel='Cancelar'
msgParentFoldersEdit='Nome da pasta em branco!'
//frmSaveAssembly
msgQuickFoldersNotFound='Pasta não localizada!'
lbPrefix='Gravar como (nome do arquivo):'
frmSaveAssembly='Gravar como arquivo'
lbFolderSave='Gravar na pasta:'
gbSaveMode='Gravar arquivo editado como (nome do arquivo)'
rbt0='Múltiplos arquivos'
rbt1='Gravar como páginas múltiplas'
btnSaveOk='OK'
btnSaveCancel='Cancelar'
btnSaveAssemblyEditQuickFolders='Editar pastas'
cbSaveAssemblyUseDataTime='Usar data/hora no nome do arquivo'
cbSaveAssemblyUseFileNumber='Usar total de páginas no nome do arquivo'
lbSaveAssemblyQuickFolders='Pastas principais'
lbSaveAssemblyParentFolders='Pastas predecessoras'
//frmAutoScan
lbInterval='Intervalo'
lbSeconds='segundos'
btnAutoScanStart='Inicia Digitalização automática'
btnAutoScanStop='Encerra Digitalização automática'
frmAutoScan='Digitalização automática"'
//frmDPI
rgDpi='Resolução (dpi) '
rd4='Personalização'
btnCancel='Cancelar'
frmDPICaption='Resolução (dpi)'
